--- 
statistics: false
robocup2flash: false
scoreboard: true
team_r: 
  team_dir: /home/Ziziphus
  exception: false
  country: Iran
team_l: 
  team_dir: /home/Oxsy
  exception: false
  country: romania
